<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="858ebc7f12e8f78332ea978f9850367b">
  <dict>
    <!--2019-03-15 16:33:17.000-->
    <int key="maxMessageSize">307200</int>
    <!--2019-03-15 16:33:17.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
